=== debian/changelog ===
obkey (22.10.16) mx; urgency=medium

  * fix minidom elements
  * add pybuild

 -- fehlix <fehlix@mxlinux.org>  Mon, 17 Oct 2022 10:23:23 +0000

obkey (22.10.15) UNRELEASED; urgency=medium

  * updated various documents with current development info, permission"
  * corrected install location for icons

 -- Jerry <jb@mx>  Thu, 13 Oct 2022 15:16:36 -0400

obkey (22.10.14) mx; urgency=medium

  * Initial release. (Closes: #XXXXXX)
  * Updated version by Nite Coder to fix python failures
  * Created Debian folder and populated

 -- Jerry <jb@mx>  Thu, 13 Oct 2022 10:59:18 -0400
