=== debian/control ===
Source: obkey
Section: openbox
Priority: optional
Maintainer: Jerry Bond (stormyjerry@gmail.com)
Build-Depends: debhelper (>= 13), python3
Standards-Version: 4.6.1

Package: obkey
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends} 
Description: An app to manage Openbox keys
