=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3  --buildsystem=pybuild 

execute_after_dh_clean:
	rm -rf obkey_parts/__pycache__
	rm -rf deb/*
